## virt-manager 0.9.3

=== debian/changelog ===
virt-manager (0.9.3-1ubuntu2) quantal; urgency=low

  * debian/patches/fix_keyboard_grab.patch: fix keyboard grab focus issues.
  * debian/patches/fix_kvm_packages_list.patch: Fix substitution variable
    mismatch causing incorrect list of packages to be displayed in initial
    dialog box.
  * debian/rules: specify Ubuntu package names to prompt user with
    packagekit installation on first use.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Aug 2012 12:59:52 -0400

virt-manager (0.9.3-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control, debian/rules: Build using dh_python2
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: drop python-spice-client-gtk to Suggests as it is in
      universe.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
    - debian/patches/fork_before_gtk_import.patch: work around global menu
      and appindicator not working correctly by forking before the gtk
      import.
  * Removed patches:
    - debian/patches/fix_accidental_recursion.patch: upstream
    - debian/patches/fix_listen_address.patch: upstream
    - debian/patches/fix_dbus_deprecation_warning.patch: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Jul 2012 09:09:18 -0400

virt-manager (0.9.3-1) unstable; urgency=low

  * [fe23ee2] Imported Upstream version 0.9.3
  * [a2c30a8] Drop patches
    - 0003-manager-Fix-error-reporting-when-can-t-connect-remot.patch - fixed
      upstream
    - 0004-vnc-Fix-accidental-recursion-we-reporting-grab-keys.patch - fixed
      upstream
  * [f662d3e] Bump virtinst dependency version to 0.600.2
  * [11d8752] Bump Standards-Version to 3.9.3

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 14 Jul 2012 19:09:49 +0200

virt-manager (0.9.1-3ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control, debian/rules: Build using dh_python2
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: drop python-spice-client-gtk to Suggests as it is in
      universe.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
    - debian/patches/fork_before_gtk_import.patch: work around global menu
      and appindicator not working correctly by forking before the gtk
      import.
    - debian/patches/fix_accidental_recursion.patch: fix accidental recursion
      when reporting grab keys.
    - debian/patches/fix_listen_address.patch: fix connecting when graphics
      configuration uses graphics attribute.
    - debian/patches/fix_dbus_deprecation_warning.patch: fix deprecation
      warning by switching to new way of setting up the event loop.
  * Removed patches:
    - debian/patches/fix_error_reporting.patch: has equivalent Debian
      patch.
  * Dropped changes:
    - debian/control: lower libvirt-bin from Recommends to Suggests: we
      depend on python-libvirt which in turn pulls in libvirt-bin anyway.
  * debian/patches/fix_listen_address.patch: updated again to prevent
    regression when the remote server has a listen attribute that specifies
    "0.0.0.0". (LP: #837275)
  * debian/patches/more_helpful_error_message.patch: updated for new
    version and to fix error dialog. (LP: #998724)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 May 2012 11:13:42 -0400

virt-manager (0.9.1-1ubuntu5) precise; urgency=low

  * debian/patches/fix_listen_address.patch: updated to prevent regression
    when the remote server has a listen attribute that specifies
    "127.0.0.1". Upstream code which has been completely refactored
    essentially does this now too. (LP: #837275)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 06 Apr 2012 11:13:49 -0400

virt-manager (0.9.1-1ubuntu4) precise; urgency=low


