## virt-manager 0.9.4

=== debian/changelog ===
virt-manager (0.9.4-2ubuntu3) raring; urgency=low

  * debian/patches/uefi_support.patch: ugly hack to add a UEFI firmware
    option. (LP: #1074207)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 05 Mar 2013 17:43:17 -0500

virt-manager (0.9.4-2ubuntu2) raring; urgency=low

  * Use new raring qemu-system package name:
    - debian/patches/use_ubuntu_package_names.patch
    - debian/rules

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Jan 2013 11:53:32 -0500

virt-manager (0.9.4-2ubuntu1) raring; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control, debian/rules: Build using dh_python2
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: drop python-spice-client-gtk to Suggests as it is in
      universe.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - debian/rules: specify Ubuntu package names to prompt user with
      packagekit installation on first use.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
    - debian/patches/fork_before_gtk_import.patch: work around global menu
      and appindicator not working correctly by forking before the gtk
      import.
    - debian/patches/fix_kvm_packages_list.patch: Fix substitution variable
      mismatch causing incorrect list of packages to be displayed in
      initial dialog box.
  * Removed patches:
    - fix_keyboard_grab.patch: upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Nov 2012 14:34:21 -0500

virt-manager (0.9.4-2) unstable; urgency=low

  * [fa6aa2e] Don't depend on python-spice-client-gtk.
    It's only there on amd64 and i386 and since we can't use per arch
    dependencies in architecture all packages we just recommend it.
    (Closes: #691784)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Oct 2012 09:47:09 +0100

virt-manager (0.9.4-1) unstable; urgency=low

  * [39ce90d] Imported Upstream version 0.9.4
  * [8bf706a] Bump virtinst dependency version to 0.600.3

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 26 Aug 2012 18:49:52 +0200

virt-manager (0.9.3-3) unstable; urgency=low

  * [18053f2] Don't depend on python-spice-client-gtk.
    It's only there on amd64 and i386 and since we can't use per arch
    dependencies in architecture all packages we just recommend it.
    (Closes: #691784)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Oct 2012 08:44:37 +0100

virt-manager (0.9.3-2) unstable; urgency=low

  * [1d4ae00] Remove hal from suggests since libvirt now has netcf support.
    Closes: #612013
  * [4d37d58] Don't install virt-manager-tui.
    Closes: #63204

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Jul 2012 14:40:02 +0200
