=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
  python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
- librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.600.2),
+ librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.600.3),
  python-gtk-vnc (>= 0.3.8), python-appindicator
 Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
-Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring, hal,
+Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring,
  python-guestfs, python-spice-client-gtk
 Description: desktop application for managing virtual machines
  It presents a summary view of running domains and their live performance &
