## virt-manager 0.9.5

=== debian/changelog ===
virt-manager (0.9.5-1ubuntu3) trusty; urgency=medium

  * debian/patches/leave-mnemonics-alone-on-focus-change.patch:
    - Leave gtk-enable-mnemonics setting alone under Unity when windows
      change focus. (LP: #1291370)

 -- William Hua <william.hua@canonical.com>  Sun, 16 Mar 2014 19:55:45 +1300

virt-manager (0.9.5-1ubuntu2) trusty; urgency=low

  * debian/patches/customize_disk_details_lp_1217524.patch: fix crash when
    attempting to modify disk section in a customized install in
    src/virtManager/details.py. (LP: #1217524)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Nov 2013 14:34:32 -0500

virt-manager (0.9.5-1ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control, debian/rules: Build using dh_python2
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: drop python-spice-client-gtk to Suggests as it is in
      universe.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - debian/rules: specify Ubuntu package names to prompt user with
      packagekit installation on first use.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
    - debian/patches/fork_before_gtk_import.patch: work around global menu
      and appindicator not working correctly by forking before the gtk
      import.
    - debian/patches/uefi_support.patch: ugly hack to add a UEFI firmware
      option.
    - Use new raring qemu-system package name:
      - debian/patches/use_ubuntu_package_names.patch
      - debian/rules
  * Removed patches:
    - debian/patches/fix_kvm_packages_list.patch: Upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 May 2013 11:51:01 -0400

virt-manager (0.9.5-1) unstable; urgency=low

  * [effdbc4] Imported Upstream version 0.9.5
  * [0fea9cf] Redo patches
  * [244f888] Bump virtinst dependency version to 0.600.4

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 04 May 2013 01:26:05 +0200
