=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,13 @@
 	--with-qemu-user=libvirt-qemu \
 	--with-preferred-distros=ubuntu \
 	--without-tui \
-        --with-kvm-packages="qemu-kvm" \
+        --with-kvm-packages="qemu-system" \
         --with-libvirt-packages-names="libvirt-bin" \
         --with-askpass-package="ssh-askpass-gnome"
 
 binary-install/virt-manager::
 	#rm debian/virt-manager/usr/share/virt-manager/virtManager/IPy.py
+	#rm debian/virt-manager/usr/bin/virt-manager-tui
 	dh_python2 -p$(cdbs_curpkg)
 
 clean::
