=== debian/watch ===
version=3

http://virt-manager.et.redhat.com/download/sources/virt-manager/virt-manager-(.*)\.tar\.gz
