## virt-manager 1.0.1

=== debian/changelog ===
virt-manager (1:1.0.1-5ubuntu2) wily; urgency=medium

  * Use 24x24 icon for vm_clone_wizard.png. Remove 32x32 version.

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Fri, 19 Jun 2015 08:29:31 -0500

virt-manager (1:1.0.1-5ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
        + Depend on gir1.2-appindicator3-0.1 for appindicator support.
        + Switch gir1.2-vte-2.90 to 2.91.
        + Add lsb-release to Build-Depends so we can detect whether we're
          running on Ubuntu or Debian.
        + Change Recommends to libvirt-bin instead of libvirt-daemon-system
          which isn't available in Ubuntu
        + Bump standards version to 3.9.6.
    - debian/rules:
        + Set qemu user to libvirt-qemu so appropriate permissions get set.
        + Set the preferred distro so we appear first in the list.
    - d/p/0001-serialcon-Drop-use-of-yet-more-removed-API.patch,
    - d/p/0001-serialcon-Remove-some-redundant-VTE-API-calls.patch: Cherry-pick
      two patches from upstream to stop using API removed in VTE 2.91.
    - d/p/dont-force-keyboard-grabs.patch: don't force keyboarb grab before
      widget is realized
    - d/p/prevent-access-to-deleted-objects.patch: prevent access to deleted
      objects
    - d/p/more_helpful_error_message.patch: explain to the user why connecting
      to qemu:///system failed and how to fix it.
    - d/p/use_ubuntu_package_names.patch: Suggest installing the packages that
      are actually available in Ubuntu.
    - d/p/uefi_support.patch: ugly hack to add a UEFI firmware option.
    - d/p/virtinst/9004_ubuntu_fix_tree_support.patch: Fix tree detection for
      all ISO/HTTP source, to not longer fail with cobbler/koan.
    - d/p/virtinst/9005_ubuntu_releases.patch: add Trusty, updated support
      status, and switch back to cirrus by default to get a reasonable screen
      size during installation.
    - d/p/virtinst/9006_fix_path_to_qemu-dm.patch: drop the full path from
      qemu-dm as already done for hvmloader and pygrub. The Xen tools will
      handle this and add the missing path.
    - d/p/add_qemu_binaries.patch: add the actual binary name from the qemu
      packages so default hypervisor detection works properly on first run.
    - d/p/fix_changing_graphics_type.patch: fix changing the graphics type in
      the details dialog.
    - d/p/hook_into_domain_balloon_event.patch: properly hook into hotplug
      events so memory size gets updated.
    - d/p/fix_showing_vcpus.patch: display the right number of vcpus in the
      customize dialog.
    - d/p/fix_whitespace_in_storage_name.patch: Fix using storage when the
      directory name contains whitespace
    - d/p/mark-libvirt-lxc: Clearly mark the LXC connections as being
      libvirt-lxc, to avoid confusion due to differing features and
      configurations.
    - d/p/leave-mnemonics-alone-on-focus-change.patch: Leave
      gtk-enable-mnemonics setting alone under Unity when windows change focus.
    - d/p/add-support-for-ppc64le: cherrypick two patches to fix virt-install
      for ppc64le
    - d/p/fix-page-visibilities.patch: fix a page visibility issue resulting
      in stuck grabs.
    - Refreshed:
      - d/p/details-Fix-changing-graphics-type-bz-1083903.patch
      - d/p/fix-removable-drive-support.patch
      - d/p/Make-SpiceClientGtk-optional.patch
    - add data/icons/32x32/actions/vm_clone_wizard.png to match rest of UI. This
      was adapted from Debian bug
  * debian/patches/Make-sure-we-use-a-binary-compatible-version-of-vte.patch:
    Use vte 2.91; we've cherry-picked patches to support this.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 Apr 2015 11:27:11 +0100

virt-manager (1:1.0.1-5) unstable; urgency=medium

  * [b58bb6a] Add virt-xml (Closes: #775399)
  * [44b9a97] Switch qemu recommendation to qemu-utils.  We only need the
    command line tools.
  * [5eabe1d] Make sure we use a binary compatible version of vte.  Thanks to
    Vincent Danjean for the detailed report (Closes: #781127)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 25 Mar 2015 15:09:09 +0100

virt-manager (1:1.0.1-4ubuntu5) vivid; urgency=medium

  * debian/patches/fix-page-visibilities.patch: updated to final version
    committed upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Mar 2015 12:52:24 -0400

virt-manager (1:1.0.1-4ubuntu4) vivid; urgency=medium

  * debian/control: Change Recommends to libvirt-bin instead of
    libvirt-daemon-system which isn't available in Ubuntu (LP: #1435301)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Mar 2015 08:10:52 -0400

virt-manager (1:1.0.1-4ubuntu3) vivid; urgency=medium

  * debian/patches/fix-page-visibilities.patch: fix a page visibility issue
    resulting in stuck grabs.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Mar 2015 08:54:48 -0400

virt-manager (1:1.0.1-4ubuntu2) vivid; urgency=medium

  * cherrypick two patches to fix virt-install for ppc64le (LP: #1374558)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 05 Feb 2015 15:09:46 -0600

virt-manager (1:1.0.1-4ubuntu1) vivid; urgency=low

  [ Chris J Arges ]
  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Depend on gir1.2-appindicator3-0.1 for appindicator
      support.
    - debian/control: Switch gir1.2-vte-2.90 to 2.91.
    - debian/control: Add lsb-release to BuildDepends so we can detect
      whether we're running on Ubuntu or Debian.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set the preferred distro so we appear first in the
      list.
    - d/p/0001-serialcon-Drop-use-of-yet-more-removed-API.patch,
    - d/p/0001-serialcon-Remove-some-redundant-VTE-API-calls.patch: Cherry-pick
      two patches from upstream to stop using API removed in VTE 2.91.
    - d/p/dont-force-keyboard-grabs.patch: don't force keyboarb grab before
      widget is realized

