## virt-manager 1.3.2

=== debian/changelog ===
virt-manager (1:1.3.2-4) unstable; urgency=medium

  * [80b3557] Remove data/gschemas.compiled in clean target.
    Invoking setup.py always compiles a schema due to setup.py including
    CLIConfig. (Closes: #820629)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 16 Apr 2016 10:54:46 +0200

virt-manager (1:1.3.2-3) unstable; urgency=medium

  * [2ebfe49] Switch from urlgrabber to requests.
    Thanks to Adel Belhouane (Closes: #819494)
  * [b1ee5b4] Invoke virt-* on autopkg test to check for missing imports
  * [777d781] Add missing dependency on python-gi catched by the autopkg test

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Mar 2016 19:45:15 +0200

virt-manager (1:1.3.2-2) unstable; urgency=medium

  * Upload to unstable
  * [8a27ee8] Fix spice availability detection
    gi.require_version('SpiceClientGtk', '3.0') raises ValueError if
    SpiceClientGtk is not installed so we never see ImportError. Check for
    both in case the module is there but the symbol went missing.
    Thanks: Adel Belhouane for the patch
    (Closes: #799771)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Mar 2016 08:18:25 +0200

virt-manager (1:1.3.2-1) experimental; urgency=medium

  * [74c0cce] Move python-ipaddr dependency from virt-manager to virtinst
    (Closes: #803469)
  * [b6de3ae] New upstream version 1.3.2
  * [1935c7d] Use README.source template from gbp
  * [203bfe9] Rediff patches
  * [1b96d13] gbp.conf: Use upstream/latest as upstream branch as recommended
    by DEP-14
  * [6a2a8a1] Use secure and canical VCS URLs
  * [b54e442] Pass --no-update-icon-cache --no-compile-schemas since these are
    run via dpkg triggers on installation. Invoke setup.py directly due to
    #813686.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Feb 2016 12:11:04 +0100

virt-manager (1:1.2.1-4) unstable; urgency=medium

  [ Andreas Henriksson ]
  * [7bad478] Use gir1.2-vte-2.91 (Closes: #788030)

  [ Guido Günther ]
  * [a6bb92c] Bump standards version
  * [52633df] Add gbp.conf

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Aug 2015 10:07:47 +0200

virt-manager (1:1.2.1-3) unstable; urgency=medium

  * [1cc4133] Depend on gir1.2-libosinfo-1.0 (Closes: #796723)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Aug 2015 15:03:47 +0200

virt-manager (1:1.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Aug 2015 22:16:56 +0200

virt-manager (1:1.2.1-1) experimental; urgency=medium

  * [8724eb5] Adjust watch file to new domain
  * [d8ca559] New upstream version 1.2.1 (Closes: #792876, #693969)
  * [6b3e71a] Rediff patches.
      Dropped
        Move-GConf-values-to-GSettings.patch: Applied upstream
        fix-removable-drive-support.patch: Fixed upstream
        details-Fix-changing-graphics-type-bz-1083903.patch: Fixed upstream
  * [1fa988a] Drop virt-inst abandoned upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Aug 2015 22:30:58 +0200

virt-manager (1:1.0.1-6) experimental; urgency=medium

  * [170df9b] Don't rm /usr/share/virt-manager.  This dates back to the
    original import in 2007. (Closes: #793601)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Aug 2015 21:40:31 +0200
