## virt-manager 1.4.0

=== debian/changelog ===
virt-manager (1:1.4.0-5ubuntu2.1) artful; urgency=medium

  * Fix window size issues under Wayland (LP: #1738075)
    - d/p/wayland-window-size-1.patch: fix window size tracking in
      virtManager/details.py, virtManager/manager.py.
    - d/p/wayland-window-size-2.patch: fix resize to VM in
      virtManager/console.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Dec 2017 11:30:27 -0500

virt-manager (1:1.4.0-5ubuntu2) artful; urgency=medium

  * - d/p/virtinst-adjust-media-paths-for-s390x.patch: fix virtinst on
      s390x (LP: #1713990)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 30 Aug 2017 14:48:17 +0200

virt-manager (1:1.4.0-5ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP: #1667114 LP: #1683747). Remaining changes:
    - Depend on gir1.2-appindicator3-0.1 for appindicator support.
    - Add lsb-release to Build-Depends so we can detect whether we're running
      on Ubuntu or Debian.
    - d/rules: Set the preferred distro so we appear first in the list.
    - d/rules: Set qemu user to libvirt-qemu so appropriate permissions get set.
    - d/p/virtinst/9006_fix_path_to_qemu-dm.patch: drop the full path from
      qemu-dm as already done for hvmloader and pygrub. The Xen tools will
      handle this and add the missing path.
    - d/p/mark-libvirt-lxc: Clearly mark the LXC connections as being
      libvirt-lxc, to avoid confusion due to differing features and
      configurations.
    - d/p/add_qemu_binaries.patch: add the actual binary name from the qemu
      packages so default hypervisor detection works properly on first run.
    - d/p/use_qxl_for_ubuntu.patch: use qxl by default for Ubuntu VMs, it
      seems to work better than vmvga now.
    - d/p/prefer-qemu.patch: Prefer QEMU as the default URI, even if it's
      not installed.
    - Fix virt-install so that it can install 16.04 and newer images.
      Error message is 'Couldn't find hvm kernel for Ubuntu tree
      Closes (LP 1634304)
  * Dropped changes:
    - d/rules: Remove data/gschemas.compiled generated by clean (in Debian).
    - d/p/0001-details-Fix-screenshot-on-F24-rawhide-bz-1297988.patch:
      Cherry-pick from upstream. Fix screenshot capture with newer
      gdk-pixbuf/pygobject. (LP 1571702) (now Upstream)
    - d/p/use_virtio_for_pseries_disks.patch: virtinst: Use virtio bus type for
      disks on pSeries machines.  Closes LP 1597610. (now Upstream)
    - Change Recommends to libvirt-bin instead of libvirt-daemon-system
      which isn't available in Ubuntu (Debian and Ubuntu share names again).
    - With package names now matching delta would be wrong, calling kvm
      leads to the right suggestive apt install message. Remaining messages
      are considered good enough (or should be fixed upstream)
      - d/p/more_helpful_error_message.patch: explain to the user why
        connecting to qemu:///system failed and how to fix it.
      - d/p/use_ubuntu_package_names.patch: Suggest installing the packages
        that are actually available in Ubuntu.
    - d/p/virtinst/dont_disable_vmport.patch: Don't disable vmport even if
      we're using spice, as this prevents having a seamless mouse when
      using Ubuntu as a guest (Seamless mouse was reported ok without).
    - d/p/leave-mnemonics-alone-on-focus-change.patch: Leave
      gtk-enable-mnemonics setting alone under Unity when windows change
      focus (No Unity supporte anymore).
  * Added changes:
    - Refreshed patches to match new version:
      - d/p/mark-libvirt-lxc.patch
      - d/p/virtinst/use_qxl_for_ubuntu.patch
    - d/p/virt-manager-generates-invalid-guest-XML.patch: fix generation of
      invalid xml when a spapr-vio SCSI model controller is changed to a
      virtio-scsi model controller (LP: #1649520).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 09 Aug 2017 17:07:59 +0200

virt-manager (1:1.4.0-5) unstable; urgency=medium

  * Reupload with virtinst (Closes: #849293)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 24 Dec 2016 19:56:55 +0100

virt-manager (1:1.4.0-4) unstable; urgency=medium

  * [4dc4c05] Suggest gir1.2-secret-1
    since we're not using python-gnomekeyring since quiete some time.
    (Closes: #844159)
  * [287e515] osdict: Fix incorrect usage of virtio input.
    Thanks to Laurent Bigonville for the concise report (Closes: #846356)
  * [73327a8] osdict: Don't return virtio1.0-net as a valid device name
  * [0923a80] Mark Jessie as having qemu-guest-agent
  * [b83d836] Disable unavailable clone options
  * [89bbfb5] Bump standards version to 3.9.8
  * [4c782e7] Switch to debhelper 10
  * [3e206bc] Use canonical Vcs-Git URL
  * [6e15ef5] Use /usr/bin/python.  This makes sure we pick up the right
    version and lintian happy.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 24 Dec 2016 01:42:56 +0100

virt-manager (1:1.4.0-3) unstable; urgency=medium

  * [0d743f2] Remove broken italian translation
    until we pull in a new upstream version (Closes: #833734)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Aug 2016 07:52:49 +0200

virt-manager (1:1.4.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Jul 2016 10:27:06 +0200

virt-manager (1:1.4.0-1) experimental; urgency=medium

  * [7f0c8b3] autopkgtest: Run virt-manager as well
  * [18e9fea] New upstream version 1.4.0
  * [4ce6025] Rediff patches.
    Dropped Make-SpiceClientGtk-optional.patch: Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 20 Jun 2016 19:53:00 +0200

virt-manager (1:1.3.2-3ubuntu4) zesty; urgency=medium

  * Fix virt-install so that it can install 16.04 and newer images.
    Error message is 'Couldn't find hvm kernel for Ubuntu tree
    Closes (LP: #1634304)

 -- Dave Chiluk <chiluk@ubuntu.com>  Tue, 29 Nov 2016 12:52:23 -0600

virt-manager (1:1.3.2-3ubuntu3) yakkety; urgency=medium

  * debian/patches/use_virtio_for_pseries_disks.patch: virtinst: Use

