=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: virt-manager
 Section: admin
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/git/pkg-libvirt/virt-manager.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/virt-manager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/virt-manager.git
 Homepage: http://virt-manager.et.redhat.com/
 X-Python-Version: 2.7
-Build-Depends: debhelper (>= 9), python-all,
+Build-Depends: debhelper (>= 10~), python-all,
  intltool,
  libglib2.0-bin,
+ lsb-release
 
 Package: virt-manager
 Architecture: all
@@ -21,6 +23,7 @@
  python-requests,
  librsvg2-common,
  python-libvirt (>= 0.7.1),
+ gir1.2-appindicator3-0.1,
  gir1.2-libvirt-glib-1.0,
  gir1.2-gtk-vnc-2.0,
  gir1.2-gtk-3.0 (>= 3.10),
@@ -31,7 +34,7 @@
  gconf2,
 Recommends: libvirt-daemon-system (>= 1.2.7), gnome-icon-theme,
  gir1.2-spice-client-gtk-3.0,
-Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring,
+Suggests: virt-viewer, ssh-askpass, gnome-keyring, gir1.2-secret-1,
  python-guestfs
 Description: desktop application for managing virtual machines
  It presents a summary view of running domains and their live performance &
