=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
+
+DISTRO := $(shell lsb_release -si | tr '[:upper:]' '[:lower:]')
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
+
+override_dh_auto_configure:
+	./setup.py configure --qemu-user=libvirt-qemu \
+		--preferred-distros=$(DISTRO)
 
 override_dh_python2:
 	dh_python2 -O--buildsystem=python_distutils
@@ -11,6 +17,8 @@
 	python setup.py --no-update-icon-cache --no-compile-schemas install --force --root=debian/tmp --no-compile -O0
 	dh_install debian/10_virt-manager.gschema.override \
 		   /usr/share/glib-2.0/schemas/
+	rm -r debian/virt-manager/usr/share/locale/it/LC_MESSAGES \
+	      debian/tmp/usr/share/locale/it/LC_MESSAGES
 
 override_dh_auto_clean:
 	dh_auto_clean
