## virt-manager 1.5.1

=== debian/changelog ===
virt-manager (1:1.5.1-0ubuntu1) bionic; urgency=medium

  * d/control: virtinst needs isoinfo to introspect images. To fix that
    add a dependency to genisoimage to virtinst (LP: #1763609)
  * Merge with latest upstream stable release (LP: #1763618):
    - Fixes potential crash with libxml2 error callbacks
    - Fixes disk/net/mem VM graphs

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 13 Apr 2018 09:36:46 +0200

virt-manager (1:1.5.0-0ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable 1:1.4.3-1 (LP: #1747907 LP: #1741861)
    and latest upstream 1.5.0 (Closes: #888133); Remaining changes:
    - Depend on gir1.2-appindicator3-0.1 for appindicator support.
    - Add lsb-release to Build-Depends so we can detect whether we're running
      on Ubuntu or Debian.
    - d/rules: Set the preferred distro so we appear first in the list.
    - d/rules: Set qemu user to libvirt-qemu so appropriate permissions get set.
    - d/p/virtinst/9006_fix_path_to_qemu-dm.patch: drop the full path from
      qemu-dm as already done for hvmloader and pygrub. The Xen tools will
      handle this and add the missing path.
    - d/p/mark-libvirt-lxc: Clearly mark the LXC connections as being
      libvirt-lxc, to avoid confusion due to differing features and
      configurations.
    - d/p/add_qemu_binaries.patch: add the actual binary name from the qemu
      packages so default hypervisor detection works properly on first run.
    - d/p/prefer-qemu.patch: Prefer QEMU as the default URI, even if it's
      not installed.
  * Dropped changes (upstream)
    - d/p/use_qxl_for_ubuntu.patch: use qxl by default for Ubuntu VMs, it
      seems to work better than vmvga now.
    - Fix virt-install so that it can install 16.04 and newer images.
      Error message is 'Couldn't find hvm kernel for Ubuntu tree
      Closes (LP 1634304)
    - d/p/virt-manager-generates-invalid-guest-XML.patch: fix generation of
      invalid xml when a spapr-vio SCSI model controller is changed to a
      virtio-scsi model controller (LP 1649520).
    - Fix window size issues under Wayland
    - d/p/virtinst-adjust-media-paths-for-s390x.patch: fix virtinst on
      s390x (LP 1713990)
  * Added Changes:
    - refresh d/p/mark-libvirt-lxc.patch to match 1.4.3

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 07 Feb 2018 16:13:38 +0100

virt-manager (1:1.4.3-1) unstable; urgency=medium

  * Depend on gir1.2-spiceclientglib-2.0 (Closes: #873597)
  * Update homepage URL (Closes: #874036)
  * README.Debian: fix libvirt reference (Closes: #877868)
  * New upstream version 1.4.3
  * Drop patches c-p'ed from upstream
    virtinst-adjust-media-paths-for-s390x.patch
    Drop virtinst-connection-Fix-error-caching-new-pool.patch
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Nov 2017 14:00:19 +0100

virt-manager (1:1.4.2-1) unstable; urgency=medium

  * [194c3e4] New upstream version 1.4.2
  * [4ce9023] Rediff patches
  * [be8dfed] Cherry-pick some ustream patches.
      Add virtinst-connection-Fix-error-caching-new-pool.patch
      Add virtinst-adjust-media-paths-for-s390x.patch (Closes: #873714)
  * [8b6eb23] Re-enable Italian translation.
    This reverts commit 0d743f25dcde50e043b1d4d8a7606125873a5911.
  * [d4a2240] Adjust pygrub path in tests too
  * [f643d51] Run test during build

 -- Guido Günther <agx@sigxcpu.org>  Thu, 31 Aug 2017 09:18:57 +0200

virt-manager (1:1.4.1-1) unstable; urgency=medium

  * [2f34677] Drop obsolete gnome-icon-theme recommends (Closes: #869685)
  * [4d6092c] Update uscan URL
  * [2c530bc] New upstream version 1.4.1
  * [6d547b1] Drop patches, fixed upstream:
      Mark-Jessie-as-having-qemu-guest-agent.patch
      domain-add-support-to-rename-domain-with-nvram-vars-file.patch
      osdict-Fix-incorrect-usage-of-virtio-input.patch
      osdict-Don-t-return-virtio1.0-net-as-a-valid-device-name.patch
      We-can-t-clone-a-VM-in-some-scenarios.patch
  * [e873ef7] Adjust to spice client gtk rename (Closes: #873597)
  * [564f8c4] Build-dep on dh-python

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Aug 2017 20:25:30 +0200

virt-manager (1:1.4.0-6) unstable; urgency=medium

  * [f3fd6e8] Drop gconf dependency.  We keep installing
    org.virt-manager.virt-manager.convert so conversion can take place for
    users explicitly installing gsettings. (Closes: #856527, #868878)
  * [a088abd] domain: add support to rename domain with nvram vars file
    (Closes: #862697)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 19 Jul 2017 19:19:10 +0200

virt-manager (1:1.4.0-5ubuntu3) bionic; urgency=medium

  * Fix window size issues under Wayland
    - d/p/wayland-window-size-1.patch: fix window size tracking in
      virtManager/details.py, virtManager/manager.py.
    - d/p/wayland-window-size-2.patch: fix resize to VM in
      virtManager/console.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Dec 2017 11:30:27 -0500
