=== debian/control ===
--- 
+++ 
@@ -4,15 +4,29 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/virt-manager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/virt-manager.git
-Homepage: http://virt-manager.et.redhat.com/
+Homepage: http://virt-manager.org/
 X-Python-Version: 2.7
-Build-Depends: debhelper (>= 10~), python-all,
+Build-Depends:
+ debhelper (>= 10~),
+ dh-python,
  intltool,
  libglib2.0-bin,
- lsb-release
+ python-all,
+# for the tests
+ cpio,
+ gir1.2-libosinfo-1.0,
+ gir1.2-libvirt-glib-1.0,
+ libvirt-daemon,
+ lsb-release,
+ python-gi,
+ python-ipaddr,
+ python-libvirt,
+ python-libxml2,
+ python-requests,
+ unzip,
 
 Package: virt-manager
 Architecture: all
@@ -30,10 +44,9 @@
  gir1.2-vte-2.91,
  gir1.2-libosinfo-1.0,
  virtinst (>= ${binary:Version}),
-# For gsettings-data-convert
- gconf2,
-Recommends: libvirt-daemon-system (>= 1.2.7), gnome-icon-theme,
- gir1.2-spice-client-gtk-3.0,
+Recommends: libvirt-daemon-system (>= 1.2.7),
+ gir1.2-spiceclientglib-2.0,
+ gir1.2-spiceclientgtk-3.0,
 Suggests: virt-viewer, ssh-askpass, gnome-keyring, gir1.2-secret-1,
  python-guestfs
 Description: desktop application for managing virtual machines
@@ -53,6 +66,7 @@
  python-ipaddr,
  python-libxml2, python-requests,
  gir1.2-libosinfo-1.0,
+ genisoimage,
 Recommends: virt-viewer, qemu-utils
 Description: Programs to create and clone virtual machines
  Virtinst is a set of commandline tools to create virtual machines using
