=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,13 @@
 	dh_python2 -O--buildsystem=python_distutils
 	dh_python2 -p virtinst usr/share/virt-manager
 
+override_dh_auto_test:
+	python setup.py test
+
 override_dh_auto_install:
 	python setup.py --no-update-icon-cache --no-compile-schemas install --force --root=debian/tmp --no-compile -O0
 	dh_install debian/10_virt-manager.gschema.override \
 		   /usr/share/glib-2.0/schemas/
-	rm -r debian/virt-manager/usr/share/locale/it/LC_MESSAGES \
-	      debian/tmp/usr/share/locale/it/LC_MESSAGES
 
 override_dh_auto_clean:
 	dh_auto_clean
